@font-face {
 font-family: 'Mj_Dinar Two Light';
 src: url('/fonts/Mj_Dinar Two Light.eot');
 src: local('b Mj_Dinar Two Light'), url('fonts/Mj_Dinar Two Light.woff') format('woff'), url('fonts/Mj_Dinar Two Light.ttf') format('truetype'), url('Mj_Dinar Two Light.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
.body {
	font-size:15px;
	width: 650px;
	margin: 0px auto;
	color: #FFFFFF;
	text-align:right;
	font-family:Mj_Dinar Two Light, Tahoma, Geneva, sans-serif;
}
a {
	color: #fff;
}
#nav {
	margin: 0;
	padding: 237px 48px 0;
	background: ;
	line-height: 100%;
}
#nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: right;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-weight: normal;
	color:#fff;
	text-decoration: none;
	display: block;
	padding:  8px 8px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 0px 0px rgba(0,0,0, .3);
}
#nav a:hover {
	background: transparent;
	color:#ccc !important;
	text-shadow : 1px 1px 20px #FFF ;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #fff;;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #ffffff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: #000;
	color: #ccc!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 160px;
	position: absolute;
	top: 35px;
	right: 0;
	background: #7b038d;
	border: solid 1.5px #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: #5DA211;
}
/* level 3+ list */
#nav ul ul {
	left: 150px;
	top: 10px;
}
/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}